﻿.banner
{
 background-image: url(../Images/Agenda/sidebar_header.png);
 background-repeat: no-repeat;    
}
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditError
{
    background-color: #ffcccc;
}	
.webPanel
{	
	
	

	
	
}
.eventPanel
{
    display: none; 
    background-color:#E9ECF9; 
    border: thin solid navy;
    white-space:nowrap;
    height: auto;
    width: auto;
}
.descLabel
{
    width: auto;
    height: auto;
}
.roundedWebPart
{	
	width:300px;	
	background-color:#5377A9;	
	color:white;
	font-weight:bold;		
}
.headerPanel
{
  background-color: #e0f0fd;
  border-width:1px;
  border-style:Solid;
}
.chromePanel
{
    border-color: #e0f0fd;
    border-width:1px;
    border-style:Solid;
}
.titlePanel
{
    background-color: #e0f0fd;
    border-color: #e0f0fd;
    border-width:1px;
    border-style:Solid;
    visibility:hidden;
}
.progrmatable {
        background-color:#f2f9ff;
	color:#666666;
	margin-top:2px;
	margin-bottom:2px;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
}